Package: kytea

Scenario: unstable_main
Date: 2022-07-06 05:00:01

Architectures: amd64, arm64, armel, armhf, i386, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on liblinear1 (>= 1.6)

kytea (0.4.6+dfsg-2) [PTS] [ctrl] [Bug #799805]
   ↓ libkytea0
libkytea0 (0.4.6+dfsg-2) [PTS] [ctrl] [Bug #799805]
   ↓ liblinear1 (>= 1.6)
MISSING

Architectures: mips64el

Summary: unsatisfied dependency on liblinear1 (>= 1.6)

kytea (0.4.6+dfsg-2) [PTS] [ctrl] [Bug #799805]
   ↓ libkytea0 (>= 0.4.6)
libkytea0 (0.4.6+dfsg-2) [PTS] [ctrl] [Bug #799805]
   ↓ liblinear1 (>= 1.6)
MISSING